Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## show palette

Syntax:

          show palette
          show palette palette {<ncolors>} {{float | int | hex}}
          show palette gradient
          show palette rgbformulae
          test palette

The test palette command will plot the R,G,B profiles for the current palette and store the profile values in a datablock $PALETTE.

Subtopics

- show palette gradient
- show palette palette

- show palette rgbformulae